{
  "name": "Ingest + Data Checks",
  "color": "#087ABF",
  "items": [
    {
      "objectId": "flight_data",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_flight_data_input",
      "objectType": "RECIPE"
    },
    {
      "objectId": "flight_data_input",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_flight_input_prepared",
      "objectType": "RECIPE"
    },
    {
      "objectId": "airport",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_airport_input",
      "objectType": "RECIPE"
    },
    {
      "objectId": "airport_input",
      "objectType": "DATASET"
    },
    {
      "objectId": "flight_input_prepared",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_flight_info_joined",
      "objectType": "RECIPE"
    },
    {
      "objectId": "flight_info_joined",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_flight_data_prepared_with_python",
      "objectType": "RECIPE"
    },
    {
      "objectId": "flight_data_prepared_with_python",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}